.cns-captcha {
    position: relative;
    width: 150px;
    box-sizing:border-box;
}

.cns-captcha .cns-captcha-input {
    width: 150px;
    box-sizing:border-box;
}

.cns-captcha-reload {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: white url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAABSklEQVR42mNkoDFgHEoWMAExDxB/ItUCViB2BWJrIJaDGvQQiA8D8R4g/g1V5w7EKUAcSqwFjFAN9UD8CIh3AfE9qJwi1EBZIG4E4rlA7AVVH0iMBRxAvBSI5YE4E4hP41BnCsTToT5aDsTRxFgAElsDxP+hGn4SCEJ2qGPMgfgMMRakAnE6NMzxGV4AxMlQNhsQqwHxBkIWgCL0PlTRaQb8QAgaF8jgAxDfxWcBKKJqgNiKgUoA3YJWBkiya6CVBYuBeDcQLyLTPFA+UYeaQRML4oDYBUrTJIhA+kAJpRqXBZRG8jEgbgLiHbgsICWZogNQrl7PAEm6sPKJooyGDEC5+SgQzwTi2cgS1CwqQPpCoPrwWgAC5BR2IMf8wOZaXABfca0ExG4MkHQPKq7noLucGAtgAL3CYYBaCApzUJ75jU/zkKqTB8YCALqVSRkZOUOoAAAAAElFTkSuQmCC');
    cursor: pointer;
    position: absolute;
    right: 1px;
    top: 1px;
    opacity: 0.5;
}

.cns-captcha-reload:hover {
    opacity: 1;
}